.wrapper {
    background: #EFF0F4;
    overflow: hidden;
}

.wrapper .bj {
    width: 100%;
    line-height: 0;
}

.wrapper .bj img {
    width: 100%;
}

.content {
    width: 87.5rem;
    margin: 3.75rem auto;
    min-height: 37.5rem;
    display: block;
}

.contact {
    padding: 2.25rem;
    background: #fff;
    display: flex;
    align-items: center;
}

.contact .icon {
    width: 5rem;
    height: 5rem;
    line-height: 0;
}

.contact .icon img {
    width: 100%;
    height: 100%;
}

.contact .info {
    margin-left: 1.25rem;
}

.contact .info .infoTitle {
    font-size: 1.625rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #000000;
}

.contact .info .infoContent {
    font-size: 1.5rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
}